RubyGems Navigation menu

love 0.0.5

A simple API wrapper for Tender, that handles paged results, uses yajl-ruby for JSON parsing, and manually handles UTF-8 encoding to circumvent the invalid UTF-8 character problem in Ruby 1.9.

Versions:

  1. 0.0.5 - November 30, 2010 (13,5 ko)
  2. 0.0.4 - November 29, 2010 (11,5 ko)
  3. 0.0.3 - November 29, 2010 (11 ko)
  4. 0.0.2 - November 29, 2010 (11 ko)
  5. 0.0.1 - November 29, 2010 (10 ko)

Dépendances de Runtime (2):

Dépendances de Development (2):

Auteurs:

  • Willem van Bergen

Propriétaires:

6053d8e7518ed101dbbd41dd4c1cc2ae

Total de contrôle SHA 256:

40835fe3ce17627df7ac4a28609d2c2310511b656b2e607c5f6b7e990fccefb0

Total de téléchargements 11 123

Pour cette version 2 870

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: